langcode: en
status: true
dependencies:
  content:
    - 'file:file:2df02d14-38df-4c56-89cc-c9439507ce2e'
id: left_image_text
label: 'Left image text'
icon_uuid: 2df02d14-38df-4c56-89cc-c9439507ce2e
icon_default: 'data:image/png;base64,[encoded data, 23608 characters]'
description: ''
behavior_plugins: {  }
